The main window icon's context menu
Prev
Next

## The main window icon's context menu

### Monitor interfaces

Here you can select which interfaces should be monitored. This affects only the display of the icons in the systray. You can still change profiles for an unmonitored interface from Kwlan 's main window.

### Configure interfaces

Here you can select which interfaces should be configured by Kwlan . This does not affect the display of the icons in the systray. You can still monitor the interface statistic and configuration. However, Kwlan will not try to configure the interface. All configuration menus and buttons for this interface will be disabled.

### Settings

Displays Kwlan 's settings window.

### Quit

Quits Kwlan .

Prev
Next
Home

Would you like to make a comment or contribute an update to this page?
Send feedback to the KDE Docs Team